Error

two or more packages specified (libc6-sparc64-cross libsane-extras)